@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/* === youtube === */
   .youtube {
      display: flex;
      justify-content: center;
      padding-bottom: 20px;
   }
   .youtube iframe {
    position: relative;
    aspect-ratio:9 /16;
  }
  .youtube .video {
    height: 100%;
    margin: 0 auto;
    overflow: visible;
    padding-bottom: 0;
    width: 300px;   /* ビデオ横幅 */
  }
/* === LP === */
.compose {
  line-height: 1.4;
  text-align: center;
  color: #333;
}
.compose * {
  font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-style: normal;
  text-decoration: none;
  font-weight: normal;
  line-height: inherit;
  text-transform: none;
}
.compose p {
   margin: 0;
   padding: 0;
   text-align: left;
}
.compose img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.compose a{
	display: block;
}
.compose a:hover {
  opacity: 0.8;
}

/*------ reset css end ------*/

/*------------------ PC------------------*/

/*-------- common --------*/
.compose .spSet {
  display: none;
}
.compose .pcSet {
  display: block;
}
.js-click-scroll {
  cursor: pointer;
}
.js-click-scroll:hover {
  opacity: 0.8;
}

/* ページトップ */
.compose .pagetop {
   display: flex;
   height: 50px;
   width: 50px;
   position: sticky;
   right: 20px;
   bottom: 100px;
   margin: -70px 20px 40px auto;
   padding: 10px 15px;
   background: #fff;
   color: #636262;
   z-index: 3;
   box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
   border-radius: 100px;
}
.compose .pagetop::after {
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    border-top: 2px solid #636262;
    border-right: 2px solid #636262;
    transform: translateY(70%) translateX(16%) rotate(-45deg);
}

/*------ common end ------*/

/*------ PCのマークアップはここから記述------*/
/* ヘッダーメニュー */
/* アコーディオン */
.compose .acd-check {
   display: none;
}
.compose .acd-label {
   display: block;
   cursor: pointer;
}
.compose .acd-content {
   height: 0;
   opacity: 0;
   visibility: hidden;
}
.compose .acd-check:checked + .acd-label + .acd-content {
   height: auto;
   opacity: 1;
   visibility: visible;
}
   
/* 追従用 */  
main,.container-lg {
   overflow: clip;
}
body {
   overflow-x: clip;
}
   
.compose picture {
   display: block;
}
   
.compose .headerMenuWrap {
   position: sticky;
   top: 0;
   left: 0;
   display: flex;
   height: 80px;
   border-bottom: 1px solid #ffffff;
   box-shadow: 0 4px 4px rgba(0,0,0,0.1);
   z-index: 3;
}
.compose .headerMenuList {
   display: flex;
   width: 100%;
   padding: 5px 20px 5px 0;
   background: linear-gradient(to right,#AB36DC, #35B8B5);
}
.compose .headerMenuBtn {
   word-break: keep-all;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 20px;
   color: #ffffff;
   font-size: 18px;
   font-weight: bold;
   pointer-events: none;
}
.compose .headerMenuContentWrap {
   flex-grow: 1;
}
.compose .headerMenuContentInner {
   height: 100%;
}
.compose .headerMenuContent {
   display: flex;
   height: 100%;
}
.compose .headerMenuContent > li {
   line-height: 1.3;
   width: calc((100% + 5px)/ 6);
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: #ffffff;
   border: 1px solid #8B8B8B;
   margin-left: -1px;
}
.compose .headerMenuContent > li,
.compose .headerMenuContent > li.specsBtn label {
   font-size: min(18px,1.1vw);
}
.compose .headerMenuContent > li:first-of-type {
   margin-left: 0;
}
.compose .headerMenuContent > li button {
   width: 100%;
   height: 100%;
   font-weight: 600;
   color: #000000;
   transition: 0.2s;
}
.compose .headerMenuContent > li:nth-of-type(1):hover button {
   color: #AB36DC;
}
.compose .headerMenuContent > li:nth-of-type(2):hover button {
   color: #8D57D2;
}
.compose .headerMenuContent > li:nth-of-type(3):hover button {
   color: #7077C9;
}
.compose .headerMenuContent > li:nth-of-type(4):hover button {
   color: #5397BF;
}
.compose .headerMenuContent > li:nth-of-type(5):hover button {
   color: #35B8B5;
}
.compose .headerMenuContent > li.specsBtn label {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 100%;
   background-color: #1A1A1A;
   color: #ffffff;
   transition: 0.3s;
   font-size: min(18px,1.1vw);
   cursor: pointer;
}
.compose .headerMenuContent > li.specsBtn label:hover {
   opacity: 0.8;
}
/* アンカーリンクのヘッダー対策 */
.compose .ancPadding {
   position: absolute;
   top: -80px;
   left: 0;
}

/* === ビジュアルタイトル === */
.compose .titleWrap {
   position: relative;
}

/* MOBILA 遷移ボタン */
.compose .mobilaBtn {
   position: absolute;
   bottom: 30px;
   right: 30px;
}
.compose .mobilaBtn a {
   width: min(200px,12vw);
   box-shadow: 0 0 20px rgba(255,255,255,0.5);
   transition: 0.3s;
}

/* コンテンツ */
.compose .contentSection {
   position: relative;
   padding: 80px 40px 100px;
}
.compose .headPointWrap {
   max-width: 1200px;
   margin: 0 auto;
}
.compose .mainInner {
   max-width: 1000px;
   margin: 0 auto;
}
.compose .pointIc {
   position: absolute;
   top: 0;
   left: 0;
   transform: translate(0,-50%);
   width: 220px;
   height: 60px;
   display: flex;
   justify-content: center;
   align-items: center;
}
.compose .sectionDetail {
   margin: 70px 0 0;
}
.compose .sectionHeading {
   display: flex;
   flex-direction: column;
   color: #ffffff;
   text-align: center;
   margin-bottom: 40px;
}
.compose .sectionHeadingSub {
   font-size: 30px;
   font-weight: bold;
}
.compose .sectionHeadingMain {
   font-size: 40px;
   font-weight: bold;
}

/* === 空間オーディオ === */
.compose .spatialAudio {
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/bg_spatial.jpg") repeat-y top center / 100% auto, linear-gradient(to right, #1C0526, #091E4E);
}
.compose .contentBlock {
   max-width: 1000px;
   margin: 70px auto 0;
   padding: 30px 30px 40px;
   background-color: #ffffff;
   border-radius: 10px;
   box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.compose .headingLine {
   position: relative;
   margin-bottom: 30px;
   padding: 5px 30px;
   font-size: 40px;
   font-weight: bold;
   color: #091E4E;
   text-align: left;
}
.compose .headingLine::before {
   content: "";
   display: inline-block;
   position: absolute;
   top: 0;
   left: 0;
   width: 8px;
   height: 100%;
   background: linear-gradient(to bottom,#295BD2,#35B8B5);
}
.compose .spatialAudioColumn {
   position: relative;
   display: flex;
}
.compose .spatialAudioColumn + .spatialAudioColumn {
   padding-top: 20px;
}

/* 動画 */
.compose .movieBox {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.compose .movieBox iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.compose .movieBoxWrap {
   width: 50%;
}
.compose .movieHead {
   margin-bottom: 10px;
   padding: 12px 5px;
   font-size: 24px;
   font-weight: bold;
   color: #ffffff;
   text-align: center;
   background: linear-gradient(to right,#35B8B5,#295BD2,#AB36DC);
}
.compose .movieKome {
   margin-top: 15px;
   font-size: 15px;
   color: #ffffff;
}

/* ステレオスペーシャルサウンド */
.compose .imgSpatialAudio {
   position: relative;
   margin: 0 -30px 0;
}
.compose .imgSpatialAudio.sa01 {
   background: linear-gradient(to right,#d3dce3,#d8e3e9);
}
.compose .imgSpatialAudio.sa02 {
   background: linear-gradient(to right,#a2abb2,#ecf1f5);
}
.compose .imgSpatialAudio + .imgSpatialAudio {
   margin-top: 20px;
}
.compose .imgSpatialAudioInner {
   position: absolute;
   top: 0;
   max-width: 480px;
   height: 100%;
   padding: 30px;
}
.compose .imgSpatialAudio.sa01 .imgSpatialAudioInner {
   right: 0;
}
.compose .imgSpatialAudio.sa02 .imgSpatialAudioInner {
   left: 0;
}
.compose .spatialAudioTooltipWrap {
   position: absolute;
   top: 50%;
   right: 30px;
   transform: translate(0,-50%);
   width: 350px;
   z-index: 1;
}
.compose .imgSpatialAudioInnerHead {
   padding: 20px;
   background-color: #ffffff;
   border-radius: 5px;
   text-align: center;
   font-size: 18px;
   font-weight: 600;
}
.compose .imgSpatialAudioInnerText {
   margin-top: 10px;
   font-size: 16px;
   color: #000000;
}
.compose .imgSpatialAudioTable {
   margin: 20px 20px 0;
}
.compose .imgSpatialAudioTable th,
.compose .imgSpatialAudioTable td {
   color: #000000;
}
.compose .imgSpatialAudioTable thead th:nth-of-type(n+2),
.compose .imgSpatialAudioTable tbody td {
   border-left: 1px solid #D2D2D2;
}
.compose .imgSpatialAudioTable tbody tr {
   border-top: 1px solid #D2D2D2;
}
.compose .imgSpatialAudioTable tbody th,
.compose .imgSpatialAudioTable tbody td {
   padding: 8px 5px;
   font-size: 15px;
   text-align: center;
}
.compose .imgSpatialAudioTable tbody th {
   background-color: #F5F5F5;
}
.compose .imgSpatialAudioTable tbody td {
   background-color: #ffffff;
}
.compose .imgSpatialAudioTable thead th {
   padding: 5px;
   background-color: #DFE0E2;
   font-size: 14px;
   font-weight: 600;
   text-align: center;
}
/* ツールチップ */
.compose .dolbyAtmosTooltipWrap {
   position: relative;
   width: 50%;
   padding: 40px;
   z-index: 1;
}
.compose .dolbyAtmosTooltip {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 80%;
   transform: translate(-50%,-50%);
}
.compose summary {
	list-style: none;
}
.compose summary::marker {
	display: none;
}
.compose summary::-webkit-details-marker {
	display: none;
}
.compose .dolbyAtmosTooltip summary {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 60px;
   border: 1px solid #000000;
   border-radius: 50px;
   color: #091E4E;
   font-size: 20px;
   font-weight: bold;
   cursor: pointer;
}
.compose .spatialAudioTooltip summary {
   display: inline-block;
   padding: 20px 15px;
   font-size: 18px;
   font-weight: 600;
   background-color: #ffffff;
   border-radius: 5px;
   
   cursor: pointer;
}
.compose .dolbyAtmosTooltip summary,
.compose .spatialAudioTooltip summary {
   position: relative;
   box-shadow: 0 0 10px rgba(0,0,0,0.2);
   transition: 0.3s;
}
.compose .dolbyAtmosTooltip summary:hover,
.compose .spatialAudioTooltip summary:hover {
   opacity: 0.8;
   box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.compose .dolbyAtmosTooltip summary::before,
.compose .spatialAudioTooltip summary::before {
   content: "";
   display: inline-block;
   position: absolute;
   width: 20px;
   height: 20px;
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/ic_question.png") no-repeat center / contain;
}
.compose .dolbyAtmosTooltip summary::before {
   top: 50%;
   right: 30px;
   transform: translate(0,-50%);
}
.compose .spatialAudioTooltip summary::before {
   bottom: 10px;
   right: 10px;
}
.compose .tooltipContent {
   position: absolute;
   top: auto;
   margin-top: 20px;
   padding: 20px 15px;
   font-size: 16px;
   color: #ffffff;
   background-color: #424242;
   border-radius: 10px;
   z-index: 1;
}
.compose .tooltipContent::before {
   content: "";
   display: inline-block;
   position: absolute;
   top: -17px;
   right: 25px;
   width: 20px;
   height: 18px;
   background-color: #424242;
   clip-path: polygon(50% 0, 100% 100%, 0 100%);
}

/* === 車室内最適化 === */
.compose .carSetting {
   background: linear-gradient(to right, rgba(25,47,114, 0.6), rgba(20,36,91, 0.8), rgba(15,24,67, 0.6)), url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/bg_dot-grid.jpg") repeat-y center top/ 100% auto, linear-gradient(to right,#192F72, #0F1843);
   background-blend-mode: normal, hard-light,normal;
}
.compose .carSoundImgWrap {
   max-width: 1200px;
   margin: 0 auto;
}

/* カルーセル */
.compose .carouselWrap {
   display: flex;
   justify-content: center;
   max-width: 1200px;
   margin: 0 auto;
}
.compose .contains {
   position: relative;
}
.compose .slide_select {
   display: none;/* スライド切り換え用ラジオボタンは常に非表示 */
}
.compose .slide {
   position: relative;
   height: 0;
   opacity: 0;
   visibility: hidden;
}
.compose .scroll_button {
   position: absolute;
   display: block;
   width: 50px;
   height: 120px;
   top: 50%;
   background-color: #616161;
   cursor: pointer;
   transform: translate(0,-50%);
   /* スライドよりも前面にする */
   z-index: 2;
}
.compose .scroll_button:hover {
   opacity: 0.8;
}
.compose .scroll_button::before {
   content: "";
   display: inline-block;
   width: 30px;
   height: 30px;
   border-top: 2px solid #ffffff;
   border-right: 2px solid #ffffff;
   position: absolute;
   top: 50%;
   left: 50%;
}
/* 前へボタン */
.compose .scroll_prev {
   left: 0;
}
.compose .scroll_prev::before {
   transform: translate(-25%,-50%) rotate(-135deg);
}
/* 次へボタン */
.compose .scroll_next {
   right: 0;
}
.compose .scroll_next::before {
   transform: translate(-75%,-50%) rotate(45deg);
}
/* スライド移動ボタンエリア */
.compose .move_controler {
   position: absolute;
   bottom: 10px;
   width: 100%;
   text-align: center;
   z-index: 2;
}
.compose .button_move {
   display: inline-block;
   height: 12px;
   width: 12px;
   margin: 0 4px;
   border-radius: 100%;
   cursor: pointer;
   opacity: 0.5;
   background-color: #434343;
}

/* 選択されたスライドの表示 */
.compose .slide_select:nth-of-type(1):checked ~ .slide:nth-of-type(1) {
   height: auto;
   opacity: 1;
   visibility: visible;
}
   .slide_select:nth-of-type(1):checked ~ .move_controler .button_move:nth-of-type(1) {
   opacity: 1;
}
.compose .slide_select:nth-of-type(2):checked ~ .slide:nth-of-type(2) {
   height: auto;
   opacity: 1;
   visibility: visible;
}
.slide_select:nth-of-type(2):checked ~ .move_controler .button_move:nth-of-type(2) {
   opacity: 1;
}
.compose .slide_select:nth-of-type(3):checked ~ .slide:nth-of-type(3) {
   height: auto;
   opacity: 1;
   visibility: visible;
}
.slide_select:nth-of-type(3):checked ~ .move_controler .button_move:nth-of-type(3) {
   opacity: 1;
}
.compose .slide_select:nth-of-type(4):checked ~ .slide:nth-of-type(4) {
   height: auto;
   opacity: 1;
   visibility: visible;
}
.slide_select:nth-of-type(4):checked ~ .move_controler .button_move:nth-of-type(4) {
   opacity: 1;
}

/* === スマートフォンとの連携 === */
.compose .wireless {
   background-image: linear-gradient(to right, #1A4952, #256775);
}
.compose .wirelessImgWrap {
   max-width: 1200px;
   margin: 0 auto;
}
.compose .designAppWrap {
   margin-top: 70px;
}

/* === 大画面モニター＆ルミナスバー === */
.compose .luminous {
   background-image: linear-gradient(to right, #4057A3, #14424C);
}
.compose .luminousMovieWrap {
   display: flex;
   gap: 30px;
}
.compose .luminousMovieWrap > li {
   width: calc((100% - 30px)/2);
}
/* スライドアニメーション */
.compose .sliderWrap {
   margin: 0 -40px;
   overflow: hidden;
}
.compose .sliderInner {
   position: relative;
   max-width: 1200px;
   margin: 0 auto;
}
.compose .sliderImg {
   position: relative;
   top: 0;
   left: 0;
   transition: opacity 1s ease-in-out;
}
.compose .sliderImg:nth-of-type(1) {
   opacity: 1;
   /*animation-delay: 0s;*/
}
.compose .sliderImg:nth-of-type(2) {
   position: absolute;
   opacity: 0;
   animation-delay: 2s;
   animation: fadeInOut 10s infinite;
}
.compose .screenImg > li {
   position: relative;
   z-index: 1;
}
.compose .screenImg > li::before {
   content: "";
   display: inline-block;
   position: absolute;
   top: 0;
   left: 50%;;
   width: 100vw;
   height: 100%;
   transform: translate(-50%,0);
   z-index: -1;
}
.compose .screenImg > li:nth-of-type(1)::before {
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/img_screen_01_bg.jpg") no-repeat center / cover;
}
.compose .screenImg > li:nth-of-type(2)::before {
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/img_screen_02_bg.jpg") no-repeat center / cover;
}
.compose .screenText {
   position: absolute;
   top: 50px;
   bottom: 50px;
   left: 30px;
   right: auto;
   display: flex;
   justify-content: center;
   align-items: center;
   width: 480px;
   padding: 0 40px;
   background-color: rgba(0,0,0,0.7);
   color: #ffffff;
   font-size: 20px;
   z-index: 1;
}
/* フェードイン・アウトのアニメーション */
@keyframes fadeInOut {
   0% { opacity: 0; }
   25% { opacity: 0; }
   50% { opacity: 1; }
   75% { opacity: 1; }
   100% { opacity: 0; }
}

/* === 適合＆スペックボタン === */
.compose .bgWhiteBar {
   margin: 70px -40px 0;
   padding: 30px 40px;
   background-color: rgba(225,225,225,0.5);
}
.compose .btnWrap {
   display: flex;
   flex-direction: column;
   gap: 20px;
   max-width: 700px;
   margin: 0 auto;
}
.compose .btnWrap > li a,
.compose .btnWrap > li label {
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 100px;
   padding: 0 60px;
   border: 2px solid #ffffff;
   border-radius: 10px;
   overflow: hidden;
   box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
   font-size: 30px;
   font-weight: bold;
   color: #ffffff;
   text-align: center;
   background: linear-gradient(to right, #35B8B5,#295BD2);
   transition: 0.3s;
}
.compose .btnWrap > li a:hover,
.compose .btnWrap > li label:hover {
   box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.compose .btnWrap > li.specs label {
   background: linear-gradient(to right,#505050,#000000);
   cursor: pointer;
}
.compose .btnWrap > li a[target="_blank"]::before {
   content: "";
   display: inline-block;
   position: absolute;
   top: 50%;
   right: 30px;
   transform: translate(0,-50%);
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/ic_tab.png") no-repeat center/contain;
   width: 24px;
   height: 24px;
}

/* === モーダルCSS === */
.compose .modalCheck {
   display: none;
}
.compose .modalWrapper {
   z-index: 100;
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   opacity: 0;
   visibility: hidden;
}
.compose .modalCheck:checked + .modalWrapper {
   opacity: 1;
   visibility: visible;
}
.compose .modalWrapper .modalWindow {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	max-width: 90vw;
   max-height: 80vh;
   width: 800px;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	vertical-align: middle;
}
.compose .modalOverlay {
	z-index: 10;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	cursor: default;
}
.compose .modalCheck:checked + .modalWrapper .modalOverlay {
   opacity: 1;
	visibility: visible;
}
.compose .modalOverlay:hover {
	opacity: 1;
}
.compose .modalWrapper .modalClose {
	z-index: 20;
	position: absolute;
	top: -45px;
	right: 0;
	width: 40px;
	color: #95979c !important;
	font-size: 40px;
	font-weight: 700;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
}
.compose .modalWrapper .modalClose:hover {
   opacity: 0.6;
}

/* スペックモーダル */
.compose .modalWindow.specsContentWrap {
   display: flex;
   flex-direction: column;
}
.compose .specsContentWrap .modalContent {
   overscroll-behavior: contain;
   overflow-y: auto;
   padding: 30px 40px 40px;
}
.compose .specsContentHead {
   position: relative;
   margin-bottom: 30px;
   padding-bottom: 5px;
   font-size: 30px;
   font-weight: bold;
   text-align: center;
   color: #000000;
}
.compose .specsContentHead::before {
   content: "";
   display: inline-block;
   position: absolute;
   bottom: 0;
   left: 50%;
   transform: translate(-50%,0);
   width: 100px;
   height: 1px;
   background-color: #000000;
}
.compose .specsContentBlock + .specsContentBlock {
   margin-top: 40px;
   padding-top: 30px;
   border-top: 1px solid #cccccc;
}
.compose .specsContentBlock p {
   font-size: 16px;
}
.compose .specsContent {
   position: relative;
   display: flex;
   gap: 30px;
   margin-top: 15px;
}
.compose .specsContent dt {
   font-size: 16px;
   width: 160px;
   font-weight: bold;
   color: #787878;
   text-align: right;
}
.compose .specsContent dd {
   color: #000000;
   width: calc(100% - (30px + 160px));
}
.compose .specsContent dd .strong {
   margin-top: 10px;
   font-weight: bold;
}
.compose .specsContentOnly p {
   margin-top: 10px;
   text-align: center;
   color: #000000;
}

/* youtubeボタン */
.compose .youtubeBtn {
   max-width: 600px;
   margin: 60px auto 0;
}
.compose .youtubeBtn a {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   height: 100px;
   background: linear-gradient(to right, #C03A3A,#F49D3B);
   border: 1px solid #ffffff;
   border-radius: 100px;
   font-size: 24px;
   font-weight: bold;
   color: #ffffff;
   transition: 0.3s;
}
.compose .youtubeBtn a span {
   display: inline-block;
   margin-top: 0.2em;
   font-size: 18px;
   font-weight: 500;
}
.compose .youtubeBtn a:hover {
   opacity: 0.8;
}

/*------------------ Tablet ------------------*/
@media only screen and (max-width: 1024px) {
  /*-------- common --------*/
   
/* ページトップ */
.compose .pagetop {
   right: 10px;
   bottom: 25px;
}
  /*------ common end ------*/

  /*------ タブレットのマークアップはここから記述------*/
/* ヘッダーメニュー */
.compose .headerMenuWrap {
   height: 8vw;
}
.compose .headerMenuList {
   padding: 5px 0.5vw 5px 0;
}
.compose .headerMenuBtn {
   padding: 1vw;
   font-size: 1.5vw;
}
.compose .headerMenuContent > li,
.compose .headerMenuContent > li.specsBtn label {
   font-size: 1.3vw;
}
/* アンカーリンクのヘッダー対策 */
.compose .ancPadding {
   top: -8vw;
}

/* === ビジュアルタイトル === */
.compose .mainVisualWrap {
   gap: 4vw;
}

/* MOBILA 遷移ボタン */
.compose .mobilaBtn {
   bottom: 2vw;
   right: 2vw;
}
.compose .mobilaBtn a {
   width: 13vw;
   box-shadow: 0 0 2vw rgba(255,255,255,0.5);
}

/* コンテンツ */
.compose .contentSection {
   padding: 8vw 4vw 10vw;
}
.compose .sectionDetail {
   margin: 7vw 0 0;
}
.compose .sectionHeading {
   margin-bottom: 4vw;
}
.compose .sectionHeadingSub {
   font-size: 3vw;
}
.compose .sectionHeadingMain {
   font-size: 4vw;
}

/* === 空間オーディオ === */
.compose .spatialAudio {
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/bg_spatial.jpg") repeat-y top -5vw center/ 150vw auto, linear-gradient(to right, #1C0526, #091E4E);
}
.compose .contentBlock {
   margin: 7vw auto 0;
   padding: 3vw 3vw 4vw;
}
.compose .headingLine {
   margin-bottom: 3vw;
   padding: 5px 3vw;
   font-size: 3.5vw;
}
.compose .spatialAudioColumn + .spatialAudioColumn {
   padding-top: 3vw;
}

/* 動画 */
.compose .movieBoxWrap {
   width: 50%;
}
.compose .movieHead {
   margin-bottom: 1vw;
   padding: 1.5vw 1vw;
   font-size: 2.4vw;
}
.compose .movieKome {
   margin-top: 1.5vw;
   font-size: 1.7vw;
}

/* ステレオスペーシャルサウンド */
.compose .imgSpatialAudio {
   margin: 0 -3vw 0;
}
.compose .imgSpatialAudio + .imgSpatialAudio {
   margin-top: 2vw;
}
.compose .imgSpatialAudioInner {
   max-width: 42vw;
   padding: 2vw;
}
.compose .spatialAudioTooltipWrap {
   right: 2vw;
   width: 32vw;
}
.compose .imgSpatialAudioInnerHead {
   padding: 1.5vw 2vw;
   font-size: 1.8vw;
}
.compose .imgSpatialAudioInnerText {
   margin-top: 1vw;
   font-size: 1.5vw;
}
.compose .imgSpatialAudioTable {
   margin: 2vw 2vw 0;
}
.compose .imgSpatialAudioTable tbody th,
.compose .imgSpatialAudioTable tbody td {
   padding: 0.8vw 0.5vw;
   font-size: 1.5vw;
}
.compose .imgSpatialAudioTable thead th {
   padding: 0.5vw;
   font-size: 1.4vw;
}
/* ツールチップ */
.compose .dolbyAtmosTooltipWrap {
   padding: 0;
}
.compose .dolbyAtmosTooltip {
   width: 85%;
}
.compose .dolbyAtmosTooltip summary {
   height: 6vw;
   font-size: 2vw;
}
.compose .spatialAudioTooltip summary {
   padding: 2vw 1.5vw;
   font-size: 1.8vw;
}
.compose .dolbyAtmosTooltip summary::before,
.compose .spatialAudioTooltip summary::before {
   width: 2vw;
   height: 2vw;
}
.compose .dolbyAtmosTooltip summary::before {
   right: 3vw;
}
.compose .spatialAudioTooltip summary::before {
   bottom: 1vw;
   right: 1vw;
}
.compose .tooltipContent {
   margin-top: 2vw;
   padding: 2vw 1.5vw;
   font-size: 1.6vw;
}
.compose .tooltipContent::before {
   top: -1.7vw;
   right: 2.5vw;
   width: 2vw;
   height: 1.8vw;
}

/* === 車室内最適化 === */
.compose .carSetting {
   background-size: auto, 150vw auto,auto;
}

/* カルーセル */
.compose .carouselWrap {
   margin: 0 -4vw;
}
.compose .scroll_button {
   width: 7vw;
   height: 14vw;
}
.compose .scroll_button::before {
   width: 3vw;
   height: 3vw;
}
/* スライド移動ボタンエリア */
.compose .move_controler {
   bottom: 10px;
}
.compose .button_move {
   height: 12px;
   width: 12px;
   margin: 0 4px;
}

/* === スマートフォンとの連携 === */
.compose .designAppWrap {
   margin-top: 7vw;
}

/* === 大画面モニター＆ルミナスバー === */
.compose .luminousMovieWrap {
   gap: 3vw;
}
.compose .luminousMovieWrap > li {
   width: calc((100% - 3vw)/2);
}
/* スライドアニメーション */
.compose .sliderWrap {
   margin: 0 -4vw;
}
.compose .screenImg > li::before {
   display: none;
}
.compose .screenText {
   top: 3vw;
   bottom: 3vw;
   left: 3vw;
   width: 40vw;
   padding: 0 3vw;
   font-size: 2vw;
}

/* === 適合＆スペックボタン === */
.compose .bgWhiteBar {
   margin: 7vw -4vw 0;
   padding: 3vw 4vw;
}
.compose .btnWrap {
   max-width: 100%;
   width: 80%;
   gap: 2vw;
}
.compose .btnWrap > li a,
.compose .btnWrap > li label {
   height: 11vw;
   padding: 0 6vw;
   font-size: 2.8vw;
}
.compose .btnWrap > li a[target="_blank"]::before {
   right: 3vw;
   width: 2.4vw;
   height: 2.4vw;
}

/* === モーダルCSS === */
.compose .modalWrapper .modalWindow {
	max-width: 100%;
   max-height: 65vh;
   width: 80vw;
}
.compose .modalWrapper .modalClose {
	top: -4.5vw;
	width: 4vw;
	font-size: 4vw;
	line-height: 4vw;
}

/* スペックモーダル */
.compose .specsContentWrap .modalContent {
   padding: 3vw 4vw 4vw;
}
.compose .specsContentHead {
   margin-bottom: 3vw;
   padding-bottom: 5px;
   font-size: 3vw;
}
.compose .specsContentHead::before {
   width: 10vw;
}
.compose .specsContentBlock + .specsContentBlock {
   margin-top: 4vw;
   padding-top: 3vw;
}
.compose .specsContentBlock p {
   font-size: 1.9vw;
}
.compose .specsContent {
   gap: 3vw;
   margin-top: 1.5vw;
}
.compose .specsContent dt {
   width: 18vw;
   font-size: 1.9vw;
}
.compose .specsContent dd {
   width: calc(100% - (3vw + 18vw));
}
.compose .specsContent dd .strong {
   margin-top: 1vw;
}
.compose .specsContentOnly p {
   margin-top: 1vw;
}

/* youtubeボタン */
.compose .youtubeBtn {
   max-width: 60vw;
   margin: 6vw auto 0;
}
.compose .youtubeBtn a {
   height: 11vw;
   font-size: 2.6vw;
}
.compose .youtubeBtn a span {
   font-size: 1.8vw;
}
}

/*------------------ SP ------------------*/
@media screen and (max-width: 767px) {
  /*-------- common --------*/
  .compose .spSet {
    display: block;
  }

  .compose .pcSet {
    display: none;
  }
   
/* ページトップ */
.compose .pagetop {
   display: none;
}
  /*------ common end ------*/

  /*------ スマホのマークアップはここから記述------*/
/* ヘッダーメニュー */
.compose .headerMenuWrap {
   height: 13vw;
   border: none;
}
.compose .headerMenuList {
   padding: 0;
   background: none;
}
.compose .headerMenuBtn {
   position: relative;
   width: 100%;
   padding: 1vw;
   font-size: 4.3vw;
   background: linear-gradient(to right,#AB36DC,#195C5A);
   border: 2px solid #AB36DC;
   pointer-events: auto;
}
.compose .acd-check:checked + .headerMenuBtn {
   background: none;
   background-color: #ffffff;
   color: #47175C;
}
.compose .headerMenuBtn .openIc {
   position: absolute;
   top: 50%;
   left: 7vw;
   width: 3.5vw;
   height: 3.5vw;
   transform: translate(0,-50%);
}
.compose .headerMenuBtn .openIc::before,
.compose .headerMenuBtn .openIc::after {
   content: "";
   display: inline-block;
   width: 3.5vw;
   height: 2px;
   background-color: #ffffff;
   position: absolute;
   top: 50%;
   left: 0;
   transform: translate(0,-50%);
}
.compose .headerMenuBtn .openIc::after {
   transform: translate(0,-50%) rotate(90deg);
}
.compose .acd-check:checked + .headerMenuBtn .openIc::before,
.compose .acd-check:checked + .headerMenuBtn .openIc::after {
   background-color: #47175C;
}
.compose .acd-check:checked + .headerMenuBtn .openIc::after {
   opacity: 0;
}
/* アンカーリンクのヘッダー対策 */
.compose .ancPadding {
   top: -13vw;
}
/* アコーディオン */
.compose .spHeaderMenu {
   opacity: 0;
   visibility: hidden;
   position: absolute;
   top: 13vw;
   left: -100vw;
   width: 100%;
   height: 100vh;
   background-color: rgba(0,0,0,0.4);
   transition: 0.5s;
   z-index: 1;
}
.compose .headerMenuContentInner {
   height: auto;
   padding: 4vw;
   background: linear-gradient(to right,#AB36DC,#35B8B5);
   box-shadow: 0 10px 10px rgba(0,0,0,0.4);
}
.compose .headerMenuContent {
   flex-direction: column;
   gap: 5px;
}
.compose .headerMenuContent > li,
.compose .headerMenuContent > li.specsBtn label {
   width: 100%;
   height: 12vw;
   margin: 0;
   font-size: 4.3vw;
   border: none;
}
.compose .acd-check:checked + .acd-label + .spHeaderMenu {
   opacity: 1;
   visibility: visible;
   left: 0;
}
.compose .headerMenuClose {
   position: relative;
   margin: 6vw auto 0;
   padding: 2vw 16vw;
   font-size: 4vw;
   font-weight: 500;
   color: #000000;
   background-color: #ffffff;
   border-radius: 50px;
}
.compose .headerMenuClose::before {
   content: "×";
   display: inline-block;
   position: absolute;
   top: 50%;
   left: 4vw;
   transform: translate(0,-50%);
   line-height: 1;
}

/* === ビジュアルタイトル === */
.compose .mainVisualWrap {
   flex-direction: column-reverse;
   gap: 16vw;
}

/* MOBILA 遷移ボタン */
.compose .mobilaBtn {
   bottom: 4vw;
   right: 4vw;
}
.compose .mobilaBtn a {
   width: 24vw;
}

/* コンテンツ */
.compose .contentSection {
   padding: 10vw 4vw 14vw;
}
.compose .sectionDetail {
   margin: 10.7vw 0 0;
}
.compose .sectionHeading {
   margin-bottom: 5.5vw;
}
.compose .sectionHeadingSub {
   font-size: 4.6vw;
}
.compose .sectionHeadingMain {
   font-size: 7.2vw;
}

/* === 空間オーディオ === */
.compose .spatialAudio {
   background: url("https://next-gedi.s3.ap-northeast-1.amazonaws.com/reading-materials/feature/displayaudio_dmh-sf1000/img/bg_spatial.jpg") repeat-y top -30vw center/ 220vw auto, linear-gradient(to right, #1C0526, #091E4E);
}
.compose .contentBlock {
   margin: 10vw auto 0;
   padding: 4vw 4vw 8vw;
}
.compose .headingLine {
   margin-bottom: 5.5vw;
   padding: 5px 4vw;
   padding-right: 0;
   font-size: 5.2vw;
}
.compose .headingLine::before {
   width: 4px;
}
.compose .spatialAudioColumn {
   flex-direction: column;
}
.compose .spatialAudioColumn + .spatialAudioColumn {
   padding-top: 5.5vw;
}

/* 動画 */
.compose .movieBoxWrap {
   width: 100%;
   margin: 6.4vw 0 0;
}
.compose .movieHead {
   margin-bottom: 3vw;
   padding: 2vw 1vw;
   font-size: 5.5vw;
}
.compose .movieBoxWrap .movieHead {
   margin: 0 -4vw;
   margin-bottom: 5.5vw;
}
.compose .movieKome {
   margin-top: 2.5vw;
   font-size: 3.8vw;
}

/* ステレオスペーシャルサウンド */
.compose .imgSpatialAudio {
   margin: 0 -4vw 0;
}
.compose .imgSpatialAudio + .imgSpatialAudio {
   margin-top: 5.5vw;
}
.compose .imgSpatialAudioInner {
   position: static;
   max-width: 100%;
   padding: 0 4vw 5.5vw;
}
.compose .spatialAudioTooltipWrap {
   position: relative;
   right: 0;
   transform: translate(0,0);
   width: 100%;
}
.compose .imgSpatialAudioInnerHead {
   padding: 3vw 4vw;
   font-size: 4.1vw;
}
.compose .imgSpatialAudioInnerText {
   margin-top: 5vw;
   font-size: 4vw;
}
.compose .imgSpatialAudioTable {
   margin: 5.5vw 0 0;
}
.compose .imgSpatialAudioTable tbody th,
.compose .imgSpatialAudioTable tbody td {
   padding: 1vw 1vw;
   font-size: 3.8vw;
}
.compose .imgSpatialAudioTable thead th {
   padding: 1vw;
   font-size: 3.5vw;
}
/* ツールチップ */
.compose .dolbyAtmosTooltipWrap {
   width: 100%;
   padding: 0 4vw;
}
.compose .dolbyAtmosTooltip {
   position: relative;
   top: 0;
   left: 0;
   width: 100%;
   transform: translate(0,0);
}
.compose .dolbyAtmosTooltip summary {
   height: 13vw;
   font-size: 4vw;
}
.compose .spatialAudioTooltip summary {
   padding: 3vw 4vw;
   font-size: 4vw;
}
.compose .dolbyAtmosTooltip summary::before,
.compose .spatialAudioTooltip summary::before {
   width: 5vw;
   height: 5vw;
}
.compose .dolbyAtmosTooltip summary::before {
   right: 3vw;
}
.compose .spatialAudioTooltip summary::before {
   bottom: 2vw;
   right: 2vw;
}
.compose .tooltipContent {
   margin-top: 3vw;
   padding: 5vw 4vw;
   font-size: 4vw;
}
.compose .tooltipContent::before {
   top: -3.7vw;
   right: 3.5vw;
   width: 4vw;
   height: 3.8vw;
}

/* === 車室内最適化 === */
.compose .carSetting {
   background-size: auto, 380vw auto,auto;
   padding: 10vw 0 14vw;
}

/* カルーセル */
.compose .carouselWrap {
   margin: 0;
}
.compose .scroll_button {
   width: 8vw;
   height: 20vw;
}
.compose .scroll_button::before {
   width: 3vw;
   height: 3vw;
}
/* スライド移動ボタンエリア */
.compose .move_controler {
   bottom: 1.5vw;
}
.compose .button_move {
   height: 2.5vw;
   width: 2.5vw;
   margin: 0 1vw;
}

/* === スマートフォンとの連携 === */
.compose .wirelessImgWrap {
   margin: 0 -4vw;
}
.compose .designAppWrap {
   margin-top: 10.7vw;
}

/* === 大画面モニター＆ルミナスバー === */
.compose .luminousMovieWrap {
   flex-direction: column;
   gap: 8vw;
}
.compose .luminousMovieWrap > li {
   width: 100%;
}
/* スライドアニメーション */
.compose .sliderWrap {
   margin: 0 -4vw;
}
.compose .screenText {
   position: static;
   width: 100%;
   padding: 5.5vw 4vw;
   font-size: 4vw;
   background-color: #000000;
}

/* === 適合＆スペックボタン === */
.compose .bgWhiteBar {
   margin: 10.7vw -4vw 0;
   padding: 5.5vw 8vw;
}
.compose .btnWrap {
   width: 100%;
   gap: 4vw;
}
.compose .btnWrap > li a,
.compose .btnWrap > li label {
   height: 19vw;
   padding: 0 8vw;
   font-size: 4.8vw;
}
.compose .btnWrap > li a[target="_blank"]::before {
   right: 4vw;
   width: 4vw;
   height: 4vw;
}


/* === モーダルCSS === */
.compose .modalWrapper .modalWindow {
   max-height: 65vh;
   width: 96vw;
}
.compose .modalWrapper .modalClose {
	top: -9.5vw;
	width: 8vw;
	font-size: 8vw;
	line-height: 8vw;
}

/* スペックモーダル */
.compose .specsContentWrap .modalContent {
   padding: 5vw 4vw 6vw;
}
.compose .specsContentHead {
   margin-bottom: 5vw;
   padding-bottom: 5px;
   font-size: 5vw;
}
.compose .specsContentHead::before {
   width: 30vw;
}
.compose .specsContentBlock + .specsContentBlock {
   margin-top: 6vw;
   padding-top: 5vw;
}
.compose .specsContentBlock p {
   font-size: 3.5vw;
}
.compose .specsContent {
   gap: 2vw;
   margin-top: 3.5vw;
}
.compose .specsContent dt {
   width: 20vw;
   font-size: 3.5vw;
   text-align: left;
}
.compose .specsContent dd {
   width: calc(100% - (2vw + 20vw));
}
.compose .specsContent dd .strong {
   margin-top: 2vw;
}
.compose .specsContentOnly p {
   margin-top: 2vw;
}

/* youtubeボタン */
.compose .youtubeBtn {
   max-width: 80vw;
   margin: 12vw auto 0;
}
.compose .youtubeBtn a {
   display: block;
   height: auto;
   padding: 3vw;
   font-size: 4.6vw;
   text-align: center;
}
.compose .youtubeBtn a span {
   display: inline;
   margin: 0;
   font-size: 3.5vw;
}

/* 調整用 */
.compose {
   margin-bottom: 20px;
}
}